<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width">
        <title>Title</title>
        <link rel="stylesheet" type="text/css" href="css.css">
        <link href="https://fonts.googleapis.com/css?family=Satisfy" rel="stylesheet">
    </head>
    <body>
        <div class="block">
            <img src="https://unsplash.it/1920/1920/?image=1005" data-speed="-1" class="img-parallax">
            <h2>Parallax Speed -1</h2>
        </div>
        <div class="block">
            <img src="https://unsplash.it/1920/1920/?image=1067" data-speed="1" class="img-parallax">
            <h2>Parallax Speed 1</h2>
        </div>
        <div class="block">
            <img src="https://unsplash.it/1920/1920/?gravity=center" data-speed="-0.25" class="img-parallax">
            <h2>Parallax Speed -0.25</h2>
        </div>
        <div class="block">
            <img src="https://unsplash.it/1920/1920/?image=1080" data-speed="0.25" class="img-parallax">
            <h2>Parallax Speed 0.25</h2>
        </div>
        <div class="block">
            <img src="https://unsplash.it/1920/1920/?random" data-speed="-0.75" class="img-parallax">
            <h2>Parallax Speed -0.75</h2>
        </div>
        <div class="block">
            <img src="https://unsplash.it/1920/1920/?blur" data-speed="0.75" class="img-parallax">
            <h2>Parallax Speed 0.75</h2>
        </div>


        <script src="js.js"></script>
    </body>
</html>